@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

body {	margin: 10 0 0 10px;background:#fff url("") no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-attachment : fixed ;background-position: right top;background-color:#fff;}
#wrapper {display:none;}	
#inner {display:none;}#sidebar {display:none;}
#calendar {display:none;}
#menu {display:none}
#content {margin:0 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#footer {clear:both;height:25px;padding:10px 0 0 0;text-align:right;color:#000;}

.en,.rss,.rss_c {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

A { color: #444; text-decoration: none;font-weight: bold;}
a:link {color: #444;text-decoration: none;}
a:active {color:#444;text-decoration: none;}
a:visited {color:#444;}
a:hover {color:#222;text-decoration: none;cursor:crosshair;}

#head {display:none;}
#head h1 {display:none;}
#head p {display:none;}
.sidesub {display:none;}
#sidebar h3 {display:none;}#sidebar li {display:none;}#sidebar ul {display:none;}

		#menu a:link {text-decoration : none;color:#444;}
		#menu a:visited {text-decoration : none;color:#444;}
		#menu a:hover {text-decoration : none;color:#222;}
		#menu a:active {text-decoration : none;color: #444;}
			#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:0px;}
			#menu li {list-style:none;float:left;padding:0 0px 0 0px;margin:0;}

	.pagenav {display:none;}	.pagenav a{display:none;}		
	.normallog {display:none;}
         .normallog .text {display:none;}
	.normallog h4 {display:none;}	#log {display:none;}	#chead {border: 0px dotted #000;margin:0;height:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
	#chead span {display:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
	.photolog {float:left;width:150px;margin:10px;border: 1px dashed #000;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:12px;margin:0;padding:5px;background:#333;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
	.photolog p span {display:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:right;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 50px 0px 0px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}